<?php

use Illuminate\Support\Facades\Route;
use App\Http\Actions\User\StoreUserShopRequestAction;

Route::get('/up', function () {
    return 'user route group is active';
});

Route::view('dashboard', 'pages.user.dashboard')->name('dashboard');

Route::view('request/shop/account', 'pages.user.request-shop-account')->name('request.shop.account');
Route::post('shop/store', StoreUserShopRequestAction::class)->name('shop.store');
